=== debian/control ===
Source: lg-issue113
Section: doc
Priority: optional
Maintainer: Joerg Jaspert <joerg@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper (>= 4.0.2)

Package: lg-issue113
Architecture: all
Depends: lg-base (>= 80-3), debconf
Provides: lg-issue
Conflicts: lg-base (<< 80-2)
Description: Issue 113 of the Linux Gazette.
 This contains issue 113 of the Linux Gazette, including:
 * The Front Page, by Heather Stern
 * The Mailbag
 * The Answer Gang
 * News Bytes, by Michael Conry
 * HelpDex, by Shane Collinge
 * Free as in Freedom: Part Four: Epilog - 2000 VAIOS and a Grain of Zen, by Adam Engel
 * Roll your Desktop into a USB stick/CD, by Kapil Hari Paranjape
 * Voice recognition shorthand and the birth of Weblish, by Janine M.  Lodato
 * Introduction to Shell Scripting - Part 3, by Ben Okopnik
 * -- --- .-. ... ., by Jimmy O'Regan
 * PyCon DC 2005, by Mike Orr (Sluggo)
 * Design Awareness, by Mark Seymour
 * First Impressions of Crossover Office, by Neil Youngman
 * Ecol, by Javier Malonda
 * Qubism, by Jon "Sir Flakey" Harsem
